@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

body {
    color: #777777;
    font-weight: 500;
    background: #ffffff;
    font-family: "inter";
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #4a4c70;
}

a {
    color: #4a4c70;
    transition: .3s;
}



a:hover,
a:active,
a:focus {
    color: #fff;
    outline: none;
    text-decoration: none;
}

.carousel .carousel-text h1 span {
    text-align: left;
    color: #09D5D0;
    font-size: 53px;
    font-weight: 700;
    margin-bottom: 20px;
}

.btn.btn-custom {
    padding: 12px 20px;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    color: #fff !important;
    border-radius: 0;
    border: 2px solid #09D5D0;
    box-shadow: inset 0 0 0 0 #09D5D0;
    transition: ease-out 0.3s;
    -webkit-transition: ease-out 0.3s;
    -moz-transition: ease-out 0.3s;
    background: #09D5D0 !important;
    border-radius: 3px;
}
.client-section{
    background-color: aliceblue;
}
.btn.btn-custom:hover {
    color: #20212B;
    box-shadow: inset 0 0 0 30px #09D5D0;
}

.btn:focus,
.form-control:focus {
    box-shadow: none;
}


[class^="flaticon-"]:before,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class*=" flaticon-"]:after {
    font-size: inherit;
    margin-left: 0;
}


.back-to-top {
    position: fixed;
    display: none;
    background: #09D5D0;
    width: 44px;
    height: 44px;
    text-align: center;
    line-height: 1;
    font-size: 22px;
    right: 15px;
    bottom: 15px;
    transition: background 0.5s;
    z-index: 9;
}

.back-to-top i {
    color: #4a4c70;
    padding-top: 10px;
}

.back-to-top:hover {
    background: #4a4c70;
}

.back-to-top:hover i {
    color: #09D5D0;
}


/**********************************/
/********** Top Bar CSS ***********/
/**********************************/
.top-bar {
    position: absolute;
    height: 45px;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 3;
    border-bottom: 1px solid rgba(255, 255, 255, .3);
}

.top-bar .top-bar-left {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.top-bar .top-bar-right {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.top-bar .text {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    height: 45px;
    padding: 0 10px;
    text-align: center;
}



.top-bar .text i {
    font-size: 16px;
    color: #09D5D0;
    margin-right: 5px;
}

.top-bar .text p {
    color: #ffffff;
    font-size: 13px;
    font-weight: 400;
    margin: 0;
}

.top-bar .social {
    display: flex;
    height: 45px;
    font-size: 0;
    justify-content: flex-end;
}

.top-bar .social a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 100%;
    font-size: 16px;
    color: #09D5D0;
    border-right: 1px solid rgba(255, 255, 255, .3);
}

.top-bar .social a:first-child {
    border-left: 1px solid rgba(255, 255, 255, .3);
}

.top-bar .social a:hover {
    color: #ffffff;
    background: #09D5D0;
}

@media (min-width: 992px) {
    .top-bar {
        padding: 0 60px;
    }
}


/**********************************/
/*********** Nav Bar CSS **********/
/**********************************/
.navbar {
    position: relative;
    transition: .5s;
    z-index: 999;
}

.navbar.nav-sticky {
    position: fixed;
    top: 0;
    width: 100%;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .3);
    transition: .5s;
}

.navbar .navbar-brand {
    margin: 0;
    color: #ffffff;
    font-size: 45px;
    line-height: 0px;
    font-weight: 700;
    letter-spacing: 5px;
    text-transform: uppercase;
}

.navbar .navbar-brand img {
    max-width: 100%;
    max-height: 63px;
}

.navbar-dark .navbar-nav .nav-link,
.navbar-dark .navbar-nav .nav-link:focus,
.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
    padding: 10px 15px 8px 15px;
    color: #ffffff;
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
    color: #09D5D0;
    transition: none;
}

.navbar .dropdown-menu {
    margin-top: 0;
    border: 0;
    border-radius: 0;
    background: #f8f9fa;
}

.book-a-table-btn {
    background: #09D5D0;
    color: #fff;
    border-radius: 3px;
    margin: 0 0 0 20px;
    padding: 11px 25px;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 1px;
    transition: 0.3s;
    white-space: nowrap;
}

@media (min-width: 992px) {
    .navbar {
        position: absolute;
        width: 100%;
        top: 45px;
        padding: 4px 60px;
        background: transparent !important;
        z-index: 9;
    }

    .navbar.nav-sticky {
        padding: 10px 60px;
        background: #20212B !important;
        border-bottom: none;
    }

    .page .navbar {
        background: #20212B !important;
    }

    .navbar a.nav-link {
        padding: 8px 15px;
        font-size: 16px;
        letter-spacing: 1px;
        font-weight: 400;
        margin-left: 24px;
    }
}

@media (max-width: 991.98px) {
    .navbar {
        padding: 15px;
        background: #20212B !important;
    }

    .navbar a.nav-link {
        padding: 5px;
    }

    .navbar .dropdown-menu {
        box-shadow: none;
    }
}


/*******************************/
/********** Hero CSS ***********/
/*******************************/
.carousel {
    position: relative;
    width: 100%;
    min-height: 300px;
    background: #ffffff;
}

.carousel .container-fluid {
    padding: 0;
}

.carousel .carousel-item {
    position: relative;
    width: 100%;
    min-height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.carousel .carousel-img {
    position: relative;
    width: 100%;
    height: 100%;
    min-height: 300px;
    text-align: right;
    overflow: hidden;
}

.carousel .carousel-img::after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
}

.carousel .carousel-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.carousel .carousel-text {
    position: absolute;
    max-width: 925px;
    display: flex;
    align-items: start;
    justify-content: left;
    flex-direction: column;
    z-index: 2;
    top: 46%;
}

.carousel .carousel-text h1 {
    text-align: left;
    color: #ffffff;
    font-size: 53px;
    font-weight: 700;
    margin-bottom: 20px;
}

.carousel .carousel-text p {
    color: #ffffff;
    text-align: center;
    font-size: 20px;
    margin-bottom: 25px;
}

.carousel .carousel-btn .btn.btn-custom {
    color: #ffffff;
}

.carousel .carousel-btn .btn.btn-custom:hover {
    color: #20212B;
}

.carousel .carousel-btn .btn:first-child {
    margin-right: 15px;
}

.carousel .owl-nav {
    position: absolute;
    width: 100%;
    height: 60px;
    top: calc(50% - 30px);
    left: 0;
    display: flex;
    justify-content: space-between;
    z-index: 9;
}

.carousel .owl-nav .owl-prev,
.carousel .owl-nav .owl-next {
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #09D5D0;
    background: rgba(256, 256, 256, .2);
    font-size: 22px;
    transition: .3s;
}

.carousel .owl-nav .owl-prev:hover,
.carousel .owl-nav .owl-next:hover {
    color: #ffffff;
    background: #09D5D0;
}

.carousel .owl-nav .owl-prev {
    margin-right: 2px;
}

.carousel .animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
}

#videoModal .modal-dialog {
    position: relative;
    max-width: 800px;
    margin: 60px auto 0 auto;
}

#videoModal .modal-body {
    position: relative;
    padding: 0px;
}

#videoModal .close {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 0px;
    top: -30px;
    z-index: 999;
    font-size: 30px;
    font-weight: normal;
    color: #ffffff;
    background: #000000;
    opacity: 1;
}

@media (max-width: 991.98px) {
    .carousel .carousel-text h1 {
        font-size: 35px;
    }

    .carousel .carousel-text p {
        font-size: 16px;
    }

    .carousel .carousel-text .btn {
        padding: 12px 30px;
        font-size: 15px;
        letter-spacing: 0;
    }
}

@media (max-width: 767.98px) {
    .carousel .carousel-text h1 {
        font-size: 30px;
    }

    .carousel .carousel-text .btn {
        padding: 10px 25px;
        font-size: 15px;
        letter-spacing: 0;
    }
}

@media (max-width: 575.98px) {
    .carousel .carousel-text h1 {
        font-size: 25px;
    }

    .carousel .carousel-text .btn {
        padding: 8px 20px;
        font-size: 14px;
        letter-spacing: 0;
    }
}


/*******************************/
/******* Page Header CSS *******/
/*******************************/
.page-header {
    position: relative;
    margin-bottom: 45px;
    padding: 210px 0 90px 0;
    text-align: center;
    background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5)), url(../images/about-banner.png);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.page-header h2 {
    position: relative;
    color: #FFFFFF;
    font-size: 44px;
    font-weight: 700;
    margin-bottom: 20px;
    padding-bottom: 5px;
}

.page-header a {
    position: relative;
    padding: 0 12px;
    font-size: 22px;
    color: #ffffff;
}

.page-header a:hover {
    color: #09D5D0;
}

.page-header a::after {
    position: absolute;
    content: "/";
    width: 8px;
    height: 8px;
    top: -2px;
    right: -7px;
    text-align: center;
    color: #ffffff;
}

.page-header a:last-child::after {
    display: none;
}

@media (max-width: 991.98px) {
    .page-header {
        padding: 60px 0;
    }

    .page-header h2 {
        font-size: 45px;
    }

    .page-header a {
        font-size: 20px;
    }
}

@media (max-width: 767.98px) {
    .page-header {
        padding: 45px 0;
    }

    .page-header h2 {
        font-size: 35px;
    }

    .page-header a {
        font-size: 18px;
    }
}




.section-header p {
    margin-bottom: 5px;
    position: relative;
    font-size: 22px;
    font-weight: 600;
    text-transform: capitalize;
    color: #09D5D0;
}

.section-header h2 {
    margin: 0;
    font-size: 44px;
    font-weight: 700;
    color: #04213F;
}

@media (min-width: 1200px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1265px;
    }
}

h2 {
    font-size: 44px;
    font-weight: 700;
    color: #04213F;
}

@media (max-width: 991.98px) {
    .section-header h2 {
        font-size: 45px;
    }
}

@media (max-width: 767.98px) {
    .section-header h2 {
        font-size: 40px;
    }
}

@media (max-width: 575.98px) {
    .section-header h2 {
        font-size: 35px;
    }
}

p {
    margin-top: 0;
    margin-bottom: 1rem;
    font-size: 15px;
    font-weight: 400;
    color: #04213F;
    text-align: justify;
    opacity: 85%;
}




.h6,
h6 {
    font-size: 18px;
    color: #04213F !important;
}

.about h6 span {
    color: #09D5D0;
}

.card {
    position: relative;
    display: flex;
    width: 350px;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid #d2d2dc;
    border-radius: 3px;

}

.card .card-body {
    padding: 1rem 1rem;
}

.card-body {
    flex: 1 1 auto;
    padding: 1.25rem
}


.Automotive h3 {
    color: #04213F;
    font-size: 38px;
    font-weight: bold;
}

h4 {
    line-height: 1.2 !important;
}

.serv span {
    color: #04213F;
    font-size: 14px;
}

.ser p {
    text-align: left;
}

.serv .btn-dark {
    color: #fff !important;
    background-color: #04213F;
    border-color: #04213F;
    padding: 7px 25px;
    border-radius: 2px;
    font-size: 14px !important;
    border-radius: 25px;
}

.serv .elit {
    border: 1px solid #EFF7F8;
    padding: 35px;
    background: #EFF7F8;
}

.profile {
    margin-top: 16px;
    margin-left: 11px;
}

.profile-pic {
    width: 58px;
}

.Expert .card .card-body {
    padding: 22px 32px 16px;
}

.cust-name {
    font-size: 18px;
}

.cust-profession {
    font-size: 10px;
}

.Expert h4 {
    line-height: .2 !important;
    font-size: 18px;
    color: #04213F;
    font-weight: 800;
}

.Automotive p {
    font-size: 15px;
    margin-bottom: .5rem;
    line-height: 1.5rem;
    color: #041D2B;
    font-weight: 400;
}

.items {
    width: 90%;
    margin: 0px auto;
}

.Expert span {
    color: #09D5D0;
    font-size: 14px;
    font-weight: 400;
}

.slick-slide {
    margin: 10px
}

.slick-dots {
    position: absolute;
    bottom: -49px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 9px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

/*******************************/
/********* Footer CSS **********/
/*******************************/
.footer {
    position: relative;
    margin-top: -58px;
    padding-top: 99px;
    background: #04213F;
}

.footer-contact p {
    color: #fff;
}

.text-info {
    color: #09D5D0 !important;
}

.footer .footer-contact,
.footer .footer-link,
.footer .footer-newsletter {
    position: relative;
    margin-bottom: 45px;
    color: #ffffff;
}

.footer .footer-contact h2,
.footer .footer-link h2,
.footer .footer-newsletter h2 {
    margin-bottom: 30px;
    font-size: 20px;
    font-weight: 700;
    color: #FFFFFF;
}

.footer .footer-link a {
    display: block;
    margin-bottom: 10px;
    color: #ffffff;
    transition: .3s;
    opacity: 80%;
    font-size: 14px;
}



.footer .footer-link a:hover {
    color: #09D5D0;
    letter-spacing: 1px;
}

.footer .footer-contact p i {
    width: 25px;
}

.footer .footer-social {
    position: relative;
    margin-top: 20px;
}

.footer .footer-social a {
    width: 40px;
    height: 40px;
    padding: 6px 0;
}

.footer .footer-social a {
    margin-top: 5px;
}

.footer .footer-newsletter form {
    position: relative;
    width: 100%;
}

.footer .footer-newsletter input {
    margin-bottom: 15px;
    height: 48px;
    border-radius: 0;
    background: transparent;
}

.footer .footer-newsletter label {
    margin-top: 5px;
    color: #777777;
    font-size: 14px;
    letter-spacing: 1px;
}

.footer .footer-newsletter .btn.btn-custom {
    width: 100%;
    padding: 9px 0;
    border-radius: 2px;
}

.footer .copyright {
    padding: 0 30px;
}

.footer .copyright .row {
    padding-top: 25px;
    padding-bottom: 25px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright p {
    margin: 0;
    color: #999999;
}

.footer .copyright .col-md-6:last-child p {
    text-align: right;
}

.footer .copyright p a {
    color: #ffffff;
}

.footer .copyright p a:hover {
    color: #09D5D0;
}

@media (max-width: 767.98px) {

    .footer .copyright p,
    .footer .copyright .col-md-6:last-child p {
        margin: 5px 0;
        text-align: center;
    }

    .carousel .carousel-text {
        position: absolute;
        max-width: 925px;
        display: flex;
        align-items: start;
        justify-content: left;
        flex-direction: column;
        z-index: 2;
        top: 16%;
        padding: 17px;
    }

    .carousel .carousel-img img {
        width: 100%;
        height: 443px;
        object-fit: cover;
    }
}

.facts h5 {
    color: #09D5D0;
    font-weight: 700;
    font-size: 15px;
}

.facts h1 {
    font-size: 44px;
    font-weight: bold;
}

.btn-secondary {
    color: #fff;
    background-color: #09D5D0;
    border-color: #09D5D0;
    font-size: 16px;
    border-radius: 3px;
    padding: 12px 24px;
}

ul.listItems li {
    font-size: 14px;
    background: url(../images/play.svg) no-repeat 0 5px;
    padding-left: 23px;
    list-style: none;
    margin-left: -34px;
    line-height: 27px;
    color: #04213F;
    font-weight: 400;
    font-size: 15px;
    margin-bottom: 7px;
    opacity: 85%;
}

@media (min-width: 992px) {
    .container.facts {
        max-width: 100% !important;
    }
}

.container.facts .facts-text {
    background: #04213F;
    background-size: cover;
}

@media (min-width: 1400px) {
    .container.facts .facts-text {
        padding-left: calc(((100% - 1320px) / 2) + .75rem);
    }
}

.container.facts .facts-text .h-100,
.container.facts .facts-counter .h-100 {
    padding: 59px 20px 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.service a {
    color: #5b7abb;
    display: block;
}

.service h4 {
    font-weight: 800;
    color: #04213F;
    font-size: 16px;
    margin-top: 20px;
    line-height: 25px !important;
}

.services-grid {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
}

.service {
    background: #EFF7F8;
    margin: 12px;
    padding: 36px;
    border-radius: 3px;
    -webkit-box-flex: 1;
    flex: 1;
    display: block;
}

.Knowledge {
    background-color: #04213F;
    padding: 24px 0 24px;
}

.Knowledge h5 {
    font-size: 24px;
    color: #FFFFFF !important;
    font-weight: bold;
    margin-bottom: 0px;
    line-height: 49px;

}

.btn-info {
    color: #fff;
    background-color: #09d5d0;
    border-color: #09d5d0;
    border-radius: 3px;
    padding: 12px 32px;
}

.Expert h6 {
    font-size: 15px;
    color: #04213F !important;
    font-weight: 600 !important;
}

.text-end {
    text-align: end;
}

@media all and (max-width:900px) {
    .services-grid {
        display: -webkit-box;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        flex-direction: column;
    }
}

@media (max-width: 767.98px) {

    .services-grid {
        display: -webkit-box;
        display: flex;
        -webkit-box-align: center;
        align-items: normal;
    }
}

.Expert .slick-prev,
.slick-next {
    display: none !important;
}

.slick-dots li.slick-active button:before {
    opacity: .75;
    color: black;
}

.slick-dots li button:before {
    font-family: 'slick';
    font-size: 13px !important;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 27px;
    height: 36px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: #09d5d0 !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.why-choose {
    background-color: #EFF7F8 !important;
}

.why-choose h5 {
    font-size: 15px;
    color: #04213F;
    font-weight: 600;
}

.why-choose h2 {
    font-size: 44px;
    font-weight: 900;
    color: #04213F;
}

.features-items,
.features-items .items-box {
    overflow: hidden;
    border: 1px solid #e7e7e7;
}

.features-area .equal-height::after {
    background: #e7e7e7 none repeat scroll 0 0;
    content: "";
    height: 100%;
    position: absolute;
    right: -1px;
    top: 0;
    width: 1px;
}

.features-area.item-full .equal-height::before {
    background: #e7e7e7 none repeat scroll 0 0;
    content: "";
    height: 1px;
    position: absolute;
    bottom: -1px;
    right: 25px;
    width: 87%;
}


.features-area .features-items.reversed .info-box {
    float: right;
}

.features-area .features-items .item {
    padding: 15px 30px;
}

.features-area.item-full .features-items .item {
    padding: 30px;
}

.features-area .features-items .item h4 {
    position: relative;
}

.features-area.bottom-small {
    padding-bottom: 25px;
}

.features-area.default-padding.bottom-none {
    padding-bottom: 30px;
}

.features-area .item .icon {
    margin-bottom: 20px;
}

.features-area .features-items .items-box i {
    background: transparent;
}

.features-area .item .icon {
    margin-bottom: 25px;
}

.features-area .item .info h4 {
    font-weight: bold;
    text-transform: initial;
    font-size: 20px;
    margin-bottom: 21px;
}

.features-area .item .info p {
    margin: 0;
}

.features-area .features-items.less-icon .items-box.inc-cell .item .info {
    padding-left: 0;
}

.features-area .features-items .items-box.inc-cell .item .info a {
    color: #666666;
    display: inline-block;
    margin-top: 15px;
    text-transform: uppercase;
}

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

.slick-track:before,
.slick-track:after {
    display: table;
    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.bt-footer p {
    color: #fff;
}

.Digital img {
    height: 456px;
}

.side-bar h4 {
    font-size: 26px;
    color: #041D2B;
    font-weight: 700;
    padding: 13px;
}

.notif li {
    list-style-image: url(../images/right.png);
    font-size: 15px;
    line-height: 38px;
}

.table {
    width: 100%;
    margin-bottom: 1rem;
    color: #212529;
    font-size: 14px;
}

.Digital li {
    font-size: 15px;
}

.side-bar {
    background-color: #EFF7F8;
    padding: 21px;
}

.side-bar span {
    position: absolute;
    left: 332px;
}

.side-bar a:hover,
a:active,
a:focus {
    color: #09d5d0;
    outline: none;
    text-decoration: none;
}

.side-bar h5 {
    border: 1px solid #70707033;
    padding: 16px;
    font-size: 16px;
    color: #04213F;
    font-weight: 600;
    margin-bottom: 15px;
}

.slick-arrow.slick-hidden {
    display: none;
}

.btn-dark {
    color: #fff;
    background-color: #04213F;
    border-color: #04213F;
    padding: 10px 43px;
    border-radius: 2px;
    font-size: 14px;
}

.card-body img {
    width: 19% !important;
}

.bt-footer {
    background-color: #03172B !important;
}

.cta {
    padding: 30px 0 31px;
    background-color: #09D5D0;
    width: 74%;
    left: 13%;
    position: relative;
    top: 1px;
    z-index: 999;
    border-radius: 5px;
}

.cta h4 {
    color: #fff;
    font-size: 24px;
    line-height: 30px !important;
}

.client-section .client-logo {
    margin-bottom: 50px;
}

.client-section .client-logo .item {
    margin-bottom: 15px;
    background-color: #fff;
    margin: 10px;
    padding: 5px;
}

.client-section .client-logo img {
  
    /* -webkit-filter: grayscale(100%);
    filter: grayscale(100%); */
}

#webcoderskull-area {
    text-align: center;
}

#webcoderskull-law-area h2 {
    font-weight: 400;
}

.webcoderskull-item {
    border: 1px solid #70707066;
    margin-bottom: 45px;
    padding: 21px;
    transition: all 0.3s cubic-bezier(.25, .8, .25, 1);
}

.webcoderskull-item h3 {

    margin-bottom: 22px;
}

iframe {
    width: 100%;
}

.elit a {
    font-size: 15px;
    color: #041D2B;
    font-weight: 600;
}

.elit {
    border: 1px solid #70707033;
    padding: 39px;
}

.ser h4 {
    color: #041D2B;
    font-size: 21px;
    font-weight: 700;
}

.serv h4 {
    color: #041D2B;
    font-size: 21px;
    font-weight: 700;
}

.contact h6 {
    font-size: 14px;
    color: #041D2B !important;
}

textarea.form-control {
    height: 161px !important;
    border-radius: 2px !important;
}

.contact .btn-dark {
    color: #fff;
    background-color: #343a40;
    border-color: #343a40;
    padding: 12px 105px;
    border-radius: 2px;
    font-size: 18px;
}

.contact .form-control {
    display: block;
    width: 100%;
    height: 48px;
    padding: .375rem 1.75rem;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.5;
    color: #495057;
    background-color: #EFF7F8;
    background-clip: padding-box;
    border: 1px solid #EFF7F8;
    border-radius: 2px;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.contact .section-header h2 {
    margin: 0;
    font-size: 42px;
    font-weight: 700;
    color: #04213F;
}

.webcoderskull-item p span {
    color: #09D5D0;
}

.webcoderskull-item .fa {
    font-size: 35px;
    margin-bottom: 30px;
}

.learn-more {
    font-size: 16px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    color: #474747;
}

.webcoderskull-item h3 a {
    font-size: 22px;
    font-weight: bold;
    color: #041D2B;
    margin-top: 12px;
}

@media (max-width: 767.98px) {

    .btn-info {
        color: #fff;
        background-color: #09d5d0;
        border-color: #09d5d0;
        border-radius: 3px;
        padding: 12px 32px;
        margin-bottom: 12px;
    }
}

.Expert p {
    text-align: left;
}